@charset "utf-8";

/* БАЗОВЫЕ НАСТРОЙКИ
-----------------------------------------------------*/

html, body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizelegibility;
	font-family: verdana,arial,helvetica;
    font-size: 14pt;
	color:#222;
	line-height: 1.4;
	padding:0;
	margin:0;
}

body {
    background: #fff;
}

a {text-decoration: none;}



/* МОБ. НАСТРОЙКИ
-----------------------------------------------------*/

.minus, .plus{
	font-size: 16px;
	background: #FEDA7C;
	box-shadow: 0 0 2px 1px #bbb;
	text-align: center;
	line-height: 30px;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	margin:0 5px;
	margin-top:5px;
	cursor: pointer;
}

#ticket_qantity,#prize_qantity{
	float:left;
	width:120px;
	height: 100px;
	padding-top:20px;
	text-align: center;
	margin-left: 25px;
	font-size:38px;
	border-radius: 50%;
	border: 4px solid #0079BF;
	background: #AFEEEE;
}

#prize_qantity{
	float:right;
	margin-right: 25px;
	margin-left: 0;
	background: #FEDA7C;
}

.lable_qantity{
	font-size:13px;
	margin-top:-4px;
}

.lable{
	font-size:80%;
	color: #0079BF;
	font-style: inherit;
	padding: 5px 0;
	margin-top:10px;
}

#id_lotto{
	font-size:13px;
	padding:2px 0 4px 0;
	color:#888;
	float:right;
}

.ya-share2__container_size_m .ya-share2__icon {
    height: 48px !important;
    width: 48px !important;
}

.checkbox{
	width: 18px;
	height: 18px;
}

.pole_add_ang{
	width: 320px;
	height: 300px;
	font-size: 18px;
	padding:10px;
}

.but{
	padding:6px 10px;
	border-radius: 6px;
	background: #FEDA7C;
	font-size: 15px;
	box-shadow: 0 0 2px 1px #bbb;
	width:60%;
	text-align: center;
	margin: auto;
}

#text_error{
	color:red;
}

.bol{
	font-size: 16px;
	background: #FEDA7C;
	box-shadow: 0 0 2px 1px #bbb;
	text-align: center;
	line-height: 30px;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	margin: 6px;
	float:left;
}

.bol:nth-child(2n){
	background: #AFEEEE;
}

.polosa{
	width: 400px;
	height: 4px;
	background: #0079BF;
}

.copirite{
	padding:20px;
	font-size:16px;
	color:#888;
}

#block_win_global{
	text-align: center;
	font-size:28px;
}

#block_win{
	border: 3px solid #0079BF;
	padding:2px;
	border-radius: 20px;
}

.new_lotto{
	width: 235px;
	padding:3px 6px;
	font-size: 14px;
	border-radius: 3px;
	border: 1px solid #0079BF;
	margin-top:4px;
	text-align: center;
}

.new_lotto_but{
	margin:auto;
	padding:5px 30px;
	border-radius: 7px;
	font-size: 14px;
	background: #AFEEEE;
	color:#0079BF;
	width: 150px;
}

.list_lotto{
	padding:10px;
	background: #AFEEEE;
	margin-top:10px;
	font-size: 16px;
	border: 2px solid #0079BF;
	border-radius: 6px;
}

#but_copy_link{
	padding: 3px 6px;
    border-radius: 2px;
    background: #AFEEEE;
    font-size: 12px;
    box-shadow: 0 0 1px 1px #bbb;
    text-align: center;
	margin: 2px 0 0 4px;
	cursor: pointer;
	white-space:nowrap;
	width: 100px;

}
/* ----------------------------------------------------- */

#general{ /* Общий контейнер */
	width: 400px;
	box-shadow: 6px 0 4px -4px #999 , -6px 0 4px -4px #999; 
	margin:auto;
	background: #eee;
}

#header-container{ /* Шапка */
	padding: 16px 30px 12px 30px;
	background: #0079BF;
	margin:auto;
	position: fixed;
	width: 340px;
	box-shadow: 0px 8px 14px -16px #000000;
}



#main-container { /* Контент */
	background: repeating-linear-gradient(    45deg,    transparent,    transparent -9px,    #e5e5e5 3px,    #eee 4px  );
	padding:88px 15px 20px 15px;
	margin-top:-5px;
	width: 370px;
}

/* ----------------------------------------------------- */

@media only screen and (max-width: 479px) {

}

@media only screen and (max-width: 400px) {
	#general{
		box-shadow: 0 0;
		margin:0;
		padding:0;
	}

	body {
		background: #eee;
	}
}

@media only screen and (min-width: 768px) {

}

@media only screen and (min-width: 1024px) {

}

@media only screen and (min-width: 1140px) {
	
}